Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:28:06 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi           03:11 PM, 23rd Feb                     User                    I got three products today ordered online           03:12 PM, 23rd Feb                     User                    Want to exchange one of the priducts for a bigger size           03:12 PM, 23rd Feb                     User                    Can i drop in at any of your stores and xchange the same           03:13 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           03:15 PM, 23rd Feb                     User                    Can you clarify           03:15 PM, 23rd Feb                     User                    If exange is possible from the stores for products purchased online           03:16 PM, 23rd Feb                     User                    Can i expect a reply           0
 3:18 PM, 23rd Feb                     User                    5minutes gone           03:18 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:19 PM, 23rd Feb                   Juhi                   Kindly share your order number           03:20 PM, 23rd Feb                     User                    Ok..still holding on           03:20 PM, 23rd Feb                   Juhi                   So that we can check as we are unable to fetch your details           03:20 PM, 23rd Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           03:27 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144332